% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/fooSatT.R
\name{CpfT}
\alias{CpfT}
\title{Specific Isobaric Heat Capacity of Fluid Phase, Function of Temperature}
\usage{
CpfT(Temp, digits = 9)
}
\arguments{
\item{Temp}{Temperature [ K ]}

\item{digits}{Digits of results (optional)}
}
\value{
The Isobaric Heat Capacity of Fluid Phase: Cpf [kJ kg-1 K-1] and an Error
     Message (if an error occur: \link{errorCodes})
}
\description{
The function \code{CpfT(Temp,digits=9)} returns the Isobaric Heat Capacity 
    of Fluid Phase [kJ kg-1 K-1],  Cpf, for given T [K].
}
\details{
This function calls a Fortran DLL that solves the Helmholtz Energy Equation. 
    in accordance with the Revised Release on the IAPWS Formulation 1995 for the 
    Thermodynamic Properties of Ordinary Water Substance for General and Scientific
    Use (June 2014) developed by the International Association for the Properties of
    Water and Steam,  \url{http://www.iapws.org/relguide/IAPWS-95.html}. It is valid  
    from the triple point to the pressure of 1000 MPa and temperature of 1273.
}
\examples{
Temp <- 450.
Cpf <- CpfT(Temp)
Cpf

}
