% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/fooOth.R
\name{DTs}
\alias{DTs}
\title{Density, Function of Temperature and Entropy}
\usage{
DTs(Temp, s, digits = 9)
}
\arguments{
\item{Temp}{Temperature [ K ]}

\item{s}{Entropy [ kJ kg-1 K-1 ]}

\item{digits}{Digits of results (optional)}
}
\value{
The Density: D [ kg m-3 ] and an Error Message (if an error occur: \link{errorCodes})
}
\description{
The function \code{DTs(Temp,s,digits=9)} returns the water density, D [ kg m-3 ],
     for given Temp [K] and s [ kJ k-1 K-1 ].
}
\details{
This function calls a Fortran DLL that solves the Helmholtz Energy Equation. 
    in accordance with the Revised Release on the IAPWS Formulation 1995 for the 
    Thermodynamic Properties of Ordinary Water Substance for General and Scientific
    Use (June 2014) developed by the International Association for the Properties of
    Water and Steam,  \url{http://www.iapws.org/relguide/IAPWS-95.html}. It is valid  
    from the triple point to the pressure of 1000 MPa and temperature of 1273.
}
\examples{
Temp <- 500.
s <- 2.56690919
D_Ts <- DTs(Temp,s)
D_Ts

}
