% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/fooOth.R
\name{Vp}
\alias{Vp}
\title{Vapor pressure, Function of Temperature}
\usage{
Vp(Temp, digits = 9)
}
\arguments{
\item{Temp}{Temperature [K]}

\item{digits}{Digits of results (optional)}
}
\description{
The function \code{Vp(Temp,digits=9)} returns the vapor pressure,
     Vp [ kPa ], for a given Temp [K].
}
\details{
This function solves the Wagner Equation (Wagner and Pruss (1993))
     which gives one of the best fits to experimental data. It expresses reduced
     vapor pressure as a function of reduced temperature. This equation, for water,
     is valid from the temperature of 273.16 K to the critical temperature (624.096 K).
}
