% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/fooHZ.R
\name{phi0DT}
\alias{phi0DT}
\title{Second Derivative of the Ideal-Gas Part of the Dimensionless Helmholtz Energy Equation
    with respect to Density and Temperature}
\usage{
phi0DT(digits = 9)
}
\arguments{
\item{digits}{Digits of results (optional)}
}
\value{
The Second DT Derivative of Ideal-gas Part of the Helmholtz Energy: phi0DT and an Error
     Message (if an error occur: \link{errorCodes})
}
\description{
The function \code{phi0DT(digits=9)} returns the Second Derivative of the
    Ideal-gas Part of the Dimensionless Helmholtz Energy Equation with respect to 
    Density and Temperature.
}
\details{
This function calls a Fortran DLL that solves the Helmholtz Energy Equation. 
    in accordance with the Revised Release on the IAPWS Formulation 1995 for the 
    Thermodynamic Properties of Ordinary Water Substance for General and Scientific
    Use (June 2014) developed by the International Association for the Properties of
    Water and Steam,  \url{http://www.iapws.org/relguide/IAPWS-95.html}. It is valid  
    from the triple point to the pressure of 1000 MPa and temperature of 1273.
}
\examples{
phi0_DT <- phi0DT()
phi0_DT

}
