% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/fooSatT.R
\name{ugT}
\alias{ugT}
\title{Saturated Gas Specific Internal Energy, Function of Temperature}
\usage{
ugT(Temp, digits = 9)
}
\arguments{
\item{Temp}{Temperature [ K ]}

\item{digits}{Digits of results (optional)}
}
\value{
The saturated gas internal energy: ug [kJ kg-1] and an Error
     Message (if an error occur: \link{errorCodes})
}
\description{
The function \code{ugT(Temp,digits=9)} returns the saturated gas internal energy [kJ kg-1], 
    ug, for given Temp [K].
}
\details{
This function calls a Fortran DLL that solves the Helmholtz Energy Equation. 
    in accordance with the Revised Release on the IAPWS Formulation 1995 for the 
    Thermodynamic Properties of Ordinary Water Substance for General and Scientific
    Use (June 2014) developed by the International Association for the Properties of
    Water and Steam,  \url{http://www.iapws.org/relguide/IAPWS-95.html}. It is valid  
    from the triple point to the pressure of 1000 MPa and temperature of 1273.
}
\examples{
Temp <- 450.
ug <- ugT(Temp)
ug

}
